THE SHERWIN-WILLIAMS COMPANY HAD ANOTHER
SUCCESSFUL YEAR IN 2004, ACHIEVING DOUBLE-DIGIT
GROWTH IN REVENUE AND VOLUME AND SURPASSING $6
BILLION IN SALES FOR THE FIRST TIME IN COMPANY HISTORY.

Consolidated net income rose to $393.3 million, representing
an increase of 18.4 percent over the previous
year. Diluted net income per common share increased
more than 20 percent to a record $2.72 per share.
We generated nearly $545 million in net operating
cash, which enabled us to complete three strategically
important acquisitions, pay record dividends of $0.68
per share, invest $106.8 million in capital expenditures
and repurchase over six-and-a-half million shares of our
stock. Total annual return to our shareholders in 2004,
assuming dividend reinvestment, was 30.4 percent.
Last year marked our 26th consecutive year of
dividend increases. On February 2, 2005 we declared a
20 percent increase in our quarterly dividend from $0.17
per common share to $0.205 per common share,
payable on March 14, 2005 to shareholders of record on
February 28, 2005. This represents the first step toward
our 27th consecutive year of increased dividends.
These results are particularly gratifying in light of
the stiff headwind we faced from rapidly rising raw
material costs. In 2004, annualized year-over-year raw
material costs for the industry increased more
dramatically than any time in the last decade. This
environment has put pressure on our consolidated
gross margin, and we anticipate this pressure will
continue in the foreseeable future. We will be diligent
in our efforts to offset raw material cost increases
through manufacturing efficiencies, higher fixed cost
absorption, alternative technologies, tight expense
control and measured price increases.
In 2004, we opened The Sherwin-Williams Center of
Excellence at our headquarters in Cleveland, Ohio. The Center
is a living archive which celebrates our storied past and
serves as an inspiration to all of the hard-working men and
women of Sherwin-Williams who are creating our future.
Included among the vast collection of photographs,
product samples and artifacts spanning more than 138
years is a special gift given to Sherwin-Williams by its second
Chairman and CEO, Walter Cottingham. His Code of
Principles is a document that speaks of loyalty, consideration,
politeness, winning by merit, and growth in character
as well as size. In short, these are the very principles of honesty,
integrity and morality, which still guide us today.
PAINT STORES SEGMENT
Net sales for our Paint Stores Segment increased by
14.6 percent to $3.98 billion from $3.47 billion in 2003.
Comparable store sales improved by 10.1 percent over
the prior year. Operating profit from the Segment finished
at $480.2 million, an increase of 19.0 percent
compared to 2003. The positive effects of strong sales
volume and aggressive cost control throughout the year
was partially offset by rapidly rising raw material costs.
We remain focused on the professional user of coatings
products. The services of professional painting contractors
continue to be in high demand, and these customers shop
our paint stores for the quality products and services to
make their businesses more successful.
In September of 2004, we completed the acquisition
of Duron, Inc., one of the nations top five operators of
specialty paint stores in the eastern and southeastern
United States. The customers served by Durons company-
operated stores include professional painting
contractors, builders and do-it-yourself homeowners.
The acquisition of Duron, Inc. added approximately 3.5
percent to the Paint Stores Segments full year net sales
and was slightly accretive to earnings for the year.
In 2004, we added a total of 295 new stores through
organic expansion and acquisition, ending the year with
2,983 stores in operation in North America compared to
2,688 stores at the end of last year. We organically
opened 71 new stores and closed 5, resulting in a net
increase of 66 stores for the year. The acquisition of
Duron, Inc. added 229 stores, all in the United States.
We also completed our Store Refresh Program, a threeyear
project to re-merchandise and refresh the shopping
environment in our stores.
The introduction of new and innovative products
designed to improve performance and productivity
continues to be a store strength. We introduced the
ProXP Eg-Shel which provides two-coat performance
in a one-coat application; DeckScapes, a complete line
of deck care products; and E-Barrier, an energyefficient
reflective coating for attics.
We continued to introduce new products for our
industrial maintenance customers under the
ExpressTech product line. This technologically
advanced line of coatings offers significant labor savings
and productivity improvements that allow property and
equipment to be returned to service in minimal time.
We capitalized on the growing momentum in manufacturing
activity in North America and Asia. During the
past year we successfully introduced numerous new
products for use on wood, plastic and metal substrates,
several of which feature low-VOC, low-HAPS formulations.
Manufacturing at our new facility in Shanghai,
China began in 2004, and has helped align us with our
domestic OEM customers who have relocated their operations
to the Far East.
CONSUMER SEGMENT
External net sales in the Consumer Segment increased
9.0 percent to $1.3 billion in 2004 versus the prior year.
Acquisitions accounted for 7.2 percent and the balance
was largely due to the introduction of new product programs
throughout the year.
Operating profit for the year declined $11.3 million,
or 5.7 percent, to $187.7 million. In 2004, operating
profit was adversely impacted by a charge for the
impairment of certain assets totaling $12.5 million and
by sharply rising raw material costs that could not be
fully offset by operating profit from acquisitions and
favorable manufacturing absorption. The price increases
announced during the year were not implemented in
time to offset rising raw material costs.
The focus of our Consumer Segment remains on
building market share, expanding distribution and
growing category demand through product innovation
and brand strength. For example, our new Ready to
Roll paint container joins the Twist & Pour
container as another revolutionary packaging
breakthrough for the Dutch Boy brand. This new
concept in paint packaging features a project-sized
container with a built-in roller tray and an easy
open/close lid. The Ready to Roll paint container
continues our string of innovations brought to the
market under the Dutch Boy brand.
Two of our leading brands in the Consumer Segment 
Minwax and ThompsonsWaterSeal  celebrated major
milestones with their 100th and 75th anniversaries, respectively.
In September of 2004, Sherwin-Williams acquired Paint
Sundry Brands Corporation, a leading marketer and manufacturer
of high quality paintbrushes and rollers for professional
contractors and do-it-yourself users. Their respected brands of
Purdy and Bestt Liebco will join established brands like
Krylon and Dupli-Color in our diverse portfolio.
AUTOMOTIVE FINISHES SEGMENT
Our Automotive Finishes Segment posted a 12.6 percent
net sales increase to $514.3 million for the year. This strong
performance was helped by improvements in international
sales, new product line introductions and the acquisition of
a majority interest in an automotive coatings company in
China, now known as Sherwin-Williams Kinlita Co., Ltd.
Operating profit for the Segment increased 10.8 percent
to $58.1 million for the year as a result of higher
sales volume, sales of higher margin products and the
profit contribution from Sherwin-Williams Kinlita.
In 2004, the Segment added six new branches in
North America, bringing the total number to 200 company-
operated branches in the U.S., Canada, Jamaica,
Chile and Peru. During the year, we continued to introduce
the highest quality clearcoat and primer products
designed to help our OEM and shop customers reduce
time, labor and materials use. Customers throughout the
world are currently viewing approximately 200,000
color formulas each month through our recently introduced
Internet Scale system.
INTERNATIONAL COATINGS SEGMENT
Net sales in our International Coatings Segment
increased 11.7 percent to $318.6 million in 2004. Segment
sales for the year benefited from favorable currency
exchange and sales in local currency that continued to
build during each quarter of 2004. During 2003, a
change in fiscal year to a calendar year basis by South
American subsidiaries added one month sales to last
years results. The net impact of favorable currency
exchange in 2004 more than offset the additional month
sales in 2003 due to the fiscal year change, increasing net
sales $9.9 million, or 3.5 percent, for the year.
The Segment realized an operating profit of $18.0
million in 2004 compared to $8.4 million in 2003. This
was primarily the result of higher sales volumes, operating
efficiencies resulting from manufacturing volume
increases, tight expense control and favorable currency
exchange fluctuations. The change in fiscal year had no
significant effect on operating profit for the Segment.
We continue to be encouraged by the improving
economic conditions in South America. In Argentina, we
strengthened our market position by launching The
Concept Store, based on the Sherwin-Williams paint
store model of merchandising paint, but adapted to fit
the local market. We celebrated our
60th anniversary of production in
Brazil, and we again received
numerous awards for product
performance and innovation.
In the United Kingdom, our
Ronseal wood care brand remains the
market leader and continues to
improve its position through new product offerings and
market expansion. Our Ronseal subsidiary successfully
launched a comprehensive range of Specialist Paint products
for use in a variety of applications and saw growth
in Ireland with its core wood care and deck products.
MANAGEMENT CHANGES
In 2004, we continued our long-standing practice of
promoting talent from within the company with two
important management appointments.
In September, Blair LaCour was appointed to the
position of President & General Manager of the
Automotive Division. Blair brings strong leadership and
a wealth of experience to this assignment having spent
the past 12 years as President & General Manager of
the Mid Western Division of our Paint Stores Segment.
Under Blairs leadership, the Mid Western Division
consistently produced record sales and
profits, made significant market share
gains and successfully integrated a
number of important acquisitions. Blair
has also served as Vice President of Sales
for the Western Division and Midcentral
Division, and as Vice President of
Marketing and Director of Sales for our
Automotive Division.
Drew McCandless was appointed to succeed Blair as
President & General Manager of the Mid Western
Division of the Paint Stores Segment. Drew joined
Sherwin-Williams in 1981 as a sales representative and
has excelled in a wide range of Division and Corporate
level assignments since then. He served as Corporate
Auditor, Financial Analyst and Treasury Manager before
moving to the Southeastern Division of the Paint Stores
Segment where he served as Financial Manager,
Controller and Vice President of Sales. Prior to his new
role, Drew served as Vice President and Controller for
the Consumer Division and Senior Vice President,
Operations/Supply Chain Management for the
Consumer Division.
OUTLOOK FOR 2005
Taken in total, we are pleased with the performance
of your company in 2004. Thanks to the commitment
and dedicated efforts of more than 28,000 Sherwin-
Williams employees, we surpassed $6 billion in sales for
the first time in company history. Three out of our four
operating segments grew their sales and operating profits
at double-digit rates, and we continued our track record
of regular dividend growth and steady profitability.
We expect that the domestic and international
economies will continue to strengthen in 2005 and have
a favorable impact on sales volume in all of our segments.
We will continue to add stores organically and
expect to open our 3,000th store some time in the first
half of 2005. Our ability to generate significant net operating
cash will enable us to continue to invest in product
innovation, new technology and capacity to strengthen
our position of industry leadership.
We believe that our industry leadership and sustained
success are linked to a strong foundation and spirit of
innovation that reaches back to the day when our cofounder,
Henry Sherwin, introduced the first ready-mix
paint product. This same commitment to quality and
technology has resulted in our company being issued
more than 600 patents over the years  each advancement
driven by our fundamental desire to meet the needs
and exceed the expectations of our customers.
We recognize that the primary responsibility for the
integrity of our financial reporting rests with management
and we will continue to observe the highest
financial reporting ethical standards. Our management
team has conducted an evaluation of the effectiveness of
the companys internal control over financial reporting
and concluded that our controls are effective and contain
no material weaknesses. An independent audit of
our assessment is complete and the auditors have issued
an unqualified opinion concurring with managements
conclusion that our controls are effective.
Finally, Fortune Magazine recently named Sherwin-
Williams as one of the 100 best companies to work for.
We will continue to embrace the ideals and principles
that helped us gain such recognition, and acknowledge
and value the hard work and innovative thinking of the
men and women of Sherwin-Williams. Together, we offer
our thanks and appreciation to our customers, suppliers
and shareholders for their confidence and trust.

Christopher M. Connor
Chairman and Chief Executive Officer

Joseph M. Scaminace
President and Chief Operating Officer